1. 首页
  2. 问答社区

问答社区

Unity 2019.3 新版本使用ARFoundation报错

子羽 发布于 1个月前 分类:ARFoundation

报错信息 :
BuildFailedException: You have enabled the Vulkan graphics API, which is not supported by ARCore.

解决方案:

在Player Setting中勾选  Auto Graphics Api

Image

0个回复

  • 暂无回复

联系我们

AR社区交流群:AR社区交流群

QR code